/* -------------------------------- 

Slider

-------------------------------- */
.cd-hero {
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-bottom:30px;
}

.cd-hero-slider {
  position: relative;
  height:480px;
  overflow: hidden;
}
.cd-hero-slider li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  list-style: none;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-hero-slider li.selected {
  /* this is the visible slide */
  position: relative;
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-hero-slider li.move-left {
  /* slide hidden on the left */
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
}
.cd-hero-slider li.is-moving, .cd-hero-slider li.selected {
  /* the is-moving class is assigned to the slide which is moving outside the viewport */
  -webkit-transition: -webkit-transform 0.5s;
  -moz-transition: -moz-transform 0.5s;
  transition: transform 0.5s;
}

 .lb-image {
                width:inherit !important;
                height:inherit !important;
            }

/* -------------------------------- 

Single slide style

-------------------------------- */
.cd-hero-slider li {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}

.cd-hero-slider .cd-full-width{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 30px;
  top: 0;
  /* this padding is used to align the text */
  padding-top: 100px;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
}

.cd-hero-slider li h1{
  font-size: 2em;
}
.cd-hero-slider .cd-btn {
  display: inline-block;
  padding: 10px;
  margin-top: .8em;
  background-color: rgba(212, 68, 87, 0.9);
  font-size: 1rem;
  font-weight: 700;
  letter-spacing: 1px;
  color: #ffffff;
  text-transform: uppercase;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-hero-slider .cd-btn.secondary {
  background-color: rgba(22, 26, 30, 0.8);
}
.cd-hero-slider .cd-btn:nth-of-type(2) {
  margin-left: 0.4em;
}
.no-touch .cd-hero-slider .cd-btn:hover {
  background-color: #d44457;
}
.no-touch .cd-hero-slider .cd-btn.secondary:hover {
  background-color: #161a1e;
}



/* -------------------------------- 

Javascript disabled

-------------------------------- */
.no-js .cd-hero-slider li {
  display: none;
}
.no-js .cd-hero-slider li.selected {
  display: block;
}


/**/
.cd-full-width h1 a{
    border-bottom: 4px solid #82B541;
    transition: border-color .3s ease-in-out;
}
.cd-full-width h1 a:hover{
  text-decoration: none;
}
.cd-full-width h1{
  margin-bottom: 10px;
  margin-top: 0px;
}







/*PRODUCT*/

.product-page{
  position: relative;
}
.slider-bg{
    background:url(//www.hgttravels.com/images/public/slider-bg.png) repeat 0 100%;
    height: 182px;
    width: 100%;
    position: absolute;
    bottom: 0px;
    z-index:0;
}
.slider-inner{
  position: relative;
}
.slider-inner .slider-text{
     bottom:90px;
    left: 0;
    position: absolute;
    z-index:10;
	left:15px;
}
.slider-inner h1{
  font-size: 32px;
  font-weight: 700;
  color: #fff;
  margin:0px;
  text-shadow: 1px 1px #000000;

  display:table-cell;
  vertical-align:bottom;
}



/*	PRODUCT TAB*/
.product-tab {
	clear:both;
	margin-top:-71px;
	margin-right:15px;
}
.product-tab ul{margin-left:0px;}
.product-tab .nav-tabs li.active a, .product-tab .nav-tabs li.active a:hover, .product-tab .nav-tabs li.active a:focus, .product-tab .nav-tabs li:hover a {
	background-color: #0033CC ;
	border:none;
	color: #fff;
}
.product-tab .nav-tabs li.active:after, .product-tab .nav-tabs li:hover:after {
}
.product-tab .nav-tabs {
}
.product-tab .nav-tabs li {
	margin-right:5px;
	background:#d9e2e8;
	paddomg:0px;
}
.product-tab .nav-tabs > li > a {
	margin-right: 0px;
}
.product-tab .nav-tabs li a:hover {
}
.product-tab .nav-tabs {
	color: #fff;
}
.product-tab .nav-tabs > li > a {
	border: none;
	border-radius: 0px;
	color:#555;
	padding:7px 15px;
	font-size:18px;
}
.beforeextend .equipment-list ul {
	margin:0 0 0 15px;
	padding:0px;
}
.beforeextend .equipment-list ul li {
	background:url(//www.hgttravels.com/images/public/box-icon.gif) 0 0 no-repeat
}
.before-go-wrap .product-section {
	text-align:justify
}
.product-tab .beforeextend{margin:0px;padding:0px;list-style:none}
.beforeextend li {
}
.beforeextend li h3 {
	
	padding:10px 0;
	margin:0px;
	cursor:pointer
}

.beforeextend li h3 {
	background:url(//www.hgttravels.com/images/icons/plus-minus.png) 0% 10px no-repeat;padding-left:30px;
}
.beforeextend li .active h3 {
	background:url(//www.hgttravels.com/images/icons/plus-minus.png) 0% -41px no-repeat;
	color:#0033CC 
}
.beforeextend li .product-section {
	
}
.product-reviews {
	font-family: Open Sans;
	font-size:14px;
	margin-bottom:30px;
	background:#d9e2e8;
	margin-bottom: 35px;
	overflow: hidden;
	padding:30px 0 35px 0px
}
.product-reviews h3 {
	text-align:center;
	margin-bottom:30px;
}
.product-reviews p {
	padding-bottom:0px;
	margin-bottom:0px;
	line-height:18px;
}
.product-reviews span {
	font-size:12px;
	color:#828282;
	padding-right:3px;
	display:block
}
.product-reviews span img {
	padding-right:3px;
}
.product-reviews .show-review {
	text-align:center;
	margin-top:15px;
}
.tripadvisor {
	margin-bottom:15px;
	border: 1px solid #589442;
}
.tripadvisor .widSSPData {
	border:none!important;
}
.why-us {
	font-family: Open Sans;
	font-size:14px;
	margin-bottom:35px;
	overflow: hidden;
}
.why-us h3 {
	text-align:center;
	margin-bottom:30px
}
.why-us strong {
	color:#2a9990;
	font-size:16px
}
.why-us .show-more {
	text-align:center;
	margin-top:15px;
}
.left-tab .nav-tabs {
	background:none
}
.product-tab .left-tab .nav-tabs li::after {
 border: medium solid transparent;
 border-width: 17px!important;
 top: 0;
 background:none !important;
}
.product-tab .left-tab .nav-tabs li {
	color: #fff;
	font-size: 14px;
	margin-bottom:0px;
	position: relative;
	display:block;
	float:none;
	margin-right:0px;
}
.product-tab .left-tab .nav-tabs li a:active, .product-tab .left-tab .nav-tabs li a {
	outline:none
}
.product-tab .left-tab .nav-tabs li a {
	color: #555555;
}
.product-tab .left-tab .nav-tabs li a {
	background:none;
	font-size:14px;
}
.product-tab .left-tab .nav-tabs li.active:after {
	border-left-color: #2b9a92;
	content: "";
	left: 100%;
	position: absolute;
}
.product-tab .left-tab .nav-tabs li.active a {
	background:#2b9a92;
	color: #fff;
	margin-right: 0px;
	border:none;
	border-radius: 0px;
}
#detailitineary .iti-title {
	font-size:18px
}
#outline-itinerary{position:relative}
#outline-itinerary .iti-title{margin-bottom:10px;overflow:hidden;padding-left:70px;}
#outline-itinerary .iti-title span{margin-right:10px;color:#ffffff;display:block;background:#878586;padding:0px 5px;position:absolute;left:0;}
#outline-itinerary .iti-title .desc{display:block;float:left}

itiTitle {
	font-weight: bold;
}
.iti-des {
	margin-bottom: 15px;
}
.detailItinerary p {
	margin-bottom:10px;
}
#detailitinerary .iti-title{font-weight:bold;font-size:16px;color:#626566}
#detailitinerary .iti-row {
	margin-bottom:15px
}
.contentBlock {
	margin-bottom:15px;
	clear:both;
	overflow:hidden;
}
.contentBlock ul {
	list-style: disc;
	margin-left:15px;
}
.cost-include ul li {
	background: url("//www.hgttravels.com/images/icons/correct.png") no-repeat scroll 0 6px;
	list-style: none;
	padding-bottom: 2px;
	padding-left: 25px;
}
.cost-exclude ul li {
	background: url("//www.hgttravels.com/images/icons/wrong.png") no-repeat scroll 0 6px;
	list-style: none;
	padding-bottom: 2px;
	padding-left: 25px;
}
.contentBlock .bestseasonlist ul {
	margin:0px;
}
.product-section .section-des {
	margin-bottom: 15px;
	text-align:justify
}
.section-des ul {
list-style:none;
	margin-left:0px;
}
.section-des ul li{background:url(//www.hgttravels.com/images/public/bulleting.png) 0 5px no-repeat;padding-left:25px;}
.cost-include ul, .cost-exclude ul {
	margin-left:0px;
}
.itineary-summary ol {
	margin-left:20px;
}
.itineary-summary ol li {
	font-family: 'Lato', sans-serif;
	font-size:14px;
	color:#000;
}
#trip_detail_itineary ul li {
	color:#95989A;
}
.itineary-summary ul {
	list-style:none;
}
.itenerary-days li {
	margin-bottom:5px;
}
.print_full_trip li {
	list-style: none;
}
.interest-info-wrap h3 {
	background: none;
	padding:10px;
}

span.price {
	color:#5c8603;
}
.imp-note {
	background: #f3f3f3;
	border: 1px solid #e6e6e6;
	color: #405e76;
	padding: 10px 10px 0px;
	margin-bottom: 10px;
}
.imp-note p{color: #405e76;}
.trip-summary h4 {
	font-size:16px;
	color:#444;
	font-weight:normal;
	font-family:"Open Sans", Helvetica, Arial, sans-serif;
}
.mod-check-availability label {
	color: #505254;
	display:block;
	font-weight:normal
}
.mod-check-availability .dropdown-list-available {
	width: 100px;
	display: inline-block;
	margin-right: 10px;
}
.mod-check-availability select {
	width:150px;
	float:left;
	margin-bottom:30px;
}
.mod-product-utilities {
	margin:0px 0px 30px 0px;
	overflow:hidden;
	clear:both
}
.mod-check-availability label, .mod-check-availability .dropdown-list-available {
	float:left
}
.mod-check-availability .chzn-container, .mod-check-availability .btn {
	float:left;
}
#dateprice .mod-check-availability .btn {
	margin-left:10px;
}
/* date and prices */
#datenprice_lisitng{margin:30px 0px;}
.dateslist .dateslist-inner{height:400px;}

		.dateslist .dateslist-header{font-weight:bold;background:#67707c;overflow:hidden;color:#ffffff;}
		.dateslist .dateslist-header .cell{display:table-cell;vertical-align:middle;float:left;padding:5px 3px}
		.dateslist .dateslist-header .dates-title,.dateslist .dateslist-row .dates{width:40%}
		.dateslist .dateslist-header .price-title,.dateslist .dateslist-row .price{width:20%}
		.dateslist .dateslist-header .status-title{width:40%}
		
		.dateslist .yeartitle{font-weight:bold;background:#99a1ad;color:#ffffff;display:block;clear:both;padding:3px 5px}
		.dateslist .dateslist-row {clear:both;border-bottom:1px solid #d9dadb;overflow: hidden;padding:3px 7px}
		.dateslist .dateslist-row:nth-child(odd){background:#f1f2f4;overflow: hidden;}
		.dateslist .dateslist-row:last-child{hidden;border:none;}
		.dateslist .dateslist-row .cell{display:table-cell;vertical-align:middle;float:left;padding:5px 3px 0px;line-height:25px;}
		.dateslist .dateslist-row .status {width:20%}
		.dateslist .dateslist-row .status span{padding:2px 5px;border:-webkit-border-radius:3px;-moz-border-radius: 3px;border-radius: 3px;display:block;width:130px;text-align:center}
		.dateslist .dateslist-row .status div{padding-top:3px;}
		.dateslist .dateslist-row .button{width:20%;padding:2px 3px}
		.dateslist-inner{width:100%;position: relative;}
		.dateslist-inner .viewport{height: 400px;overflow:hidden;position:relative;}

		.dateslist-inner .overview{list-style:none;position:absolute;left:0;top:0;margin:0;padding:0px;width:100%;
}

.dateslist-inner .scrollbar
{
    background:transparent url(//www.hgttravels.com/images/public/tinyscrollbar/bg-scrollbar-track-y.png) no-repeat 0 0;
    position:absolute;
    background-position:0 0;
    right: 0px;
    top:0;
    width:15px;
	z-index:1;
}

.dateslist-inner .track
{
    background:transparent url(//www.hgttravels.com/images/public/tinyscrollbar/bg-scrollbar-trackend-y.png) no-repeat 0 100%;
    height:100%;
    width:13px;
    position:relative;
    padding:0 1px;
}

.dateslist-inner .thumb
{
    background:transparent url(//www.hgttravels.com/images/public/tinyscrollbar/bg-scrollbar-thumb-y.png) no-repeat 50% 100%;
    height:20px;
    width:25px;
    cursor:pointer;
    overflow:hidden;
    position:absolute;
    top:0;
    left:-5px;
}

.dateslist-inner .thumb .end
{
    background:transparent url(//www.hgttravels.com/images/public/tinyscrollbar/bg-scrollbar-thumb-y.png) no-repeat 50% 0;
    overflow:hidden;
    height:5px;
    width:25px;
}

.dateslist-inner .disable{display:none;}


.availability-notice{margin-bottom:15px; overflow:hidden;clear:both}

.availability-notice h5{  margin-top:30px;}

.availability-notice ul{ list-style:none; border:1px solid #e5e8eb;}

.availability-notice ul li{ padding:5px 6px; overflow:hidden; background-color:#ffffff;}

.availability-notice ul li.even{ background-color:#f0f0f0;}

.availability-notice ul li label{ width:125px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-transform:uppercase;}

.availability-notice ul li label.notice-green{  color:#11ce07;}

.availability-notice ul li label.notice-blue{  color:#00ccff;}

.availability-notice ul li label.notice-orange{  color:#f97704;}

.availability-notice ul li label.notice-red{  color:#fb320b;}

.availability-notice ul li span{  color:#444444; float:left;}

.availability-notice ul li a{  color:#0ca0fb; text-decoration:none;}

.availability-notice ul li a:hover{ text-decoration:underline;}


/****** GALLERY *****/
#gallery .single img {
	border:2px solid #ffffff;
	padding:1px;
}
/*PRD PRICE*/

.prd-cost-wrap{
    background-color: #00a94f;
    border-right: 9px solid #018840;
    padding: 10px 20px;
    position: absolute;
    right: 0px;
    bottom:60px;
    z-index: 1000;
  }
 .prd-cost-wrap .price-from{
  color: #000000;
  font-size: 14px;
  margin: 0px;
 }
.prd-cost-wrap .twin-share{
  color: #fff;
  font-size: 14px;
  font-style: italic;
  margin: 0px;
}
.prd-cost-wrap .prd-cost{
  color: #fff;
  font-size: 30px;
  font-weight: bold;
 }
.prd-cost-wrap .prd-cost .currency-symbol{font-weight:normal;font-size:25px}
.prd-cost-wrap .prd-cost .currency-code{font-weight:normal;font-size:25px}


 /*PRD FACTS*/
 .prd-facts ul{
  list-style: none;
  padding:0px;
  margin-top: 30px;
  margin-bottom:25px;
 }
 .prd-facts li{
  border-bottom: 1px solid #d1d2d3;
  color: #444444;
  padding: 5px;
  overflow:hidden;
 }
 .prd-facts li span{
  color: #4a4743;
   float: right;
   width: 150px;
   }
 .side-button{margin-bottom:25px;}
 .product-question{margin-bottom:25px;text-align:center;
  padding:15px;background: #fefefe; /* Old browsers */
background: -moz-linear-gradient(top, #fefefe 0%, #f2f2f3 47%, #e2e4e5 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fefefe 0%,#f2f2f3 47%,#e2e4e5 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fefefe 0%,#f2f2f3 47%,#e2e4e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e4e5',GradientType=0 ); /* IE6-9 */}
 .product-question a{color:#333333;text-decoration:underline}
 .product-question .callno{font-size:18px;color:#0c99c3}
.side-prdmap {
	margin-bottom:15px;position:relative;
}
.side-prdmap i{font-size:25px;color:#e7a90b;position:absolute;bottom:15px;right:15px}

.side-prdmap img {border:1px solid #d1d2d3}
.pdf-download-wrap label{font-weight:normal}







.mod-product-utilities ul{ list-style:none;}

.mod-product-utilities ul li{ float:left; margin-right:15px;}

.mod-product-utilities ul li a{ text-transform:none; font-size:16px;color:#444}

.mod-departure-dates{ margin-bottom:12px;}

.mod-wishlist{ margin-bottom:12px; clear:both;}

.wishbox{padding:5px 4px; overflow:hidden; position:relative; margin-bottom: 8px;}

.wishbox h5{ margin-bottom:6px;}


.content-wrap .mod-interested-product{}
.content-wrap .mod-interested-product ul{list-style:none;margin:0px;padding:0px;}
.content-wrap .mod-interested-product ul li{line-height:16px;margin-bottom:5px;position:relative;padding-left:15px;border-bottom:1px dotted #dddddd;padding-bottom:10px;margin-bottom:10px;}
.content-wrap .mod-interested-product ul li i{position:absolute;left:0px;top:3px;}

.wish-thumb-wrap{ width:78px; float:left;}

.wish-info-wrap{ width:145px; float:right;}

.wish-info-wrap p{ font-size:12px; color:#6e7072; line-height:14px;margin-bottom:5px;}

a.wish-delete{ display:inline-block; width:13px; height:15px; position:absolute; right:25px; top:0px; background:url(//www.hgttravels.com/images/public/delete-icon.png) no-repeat;}

a.wish-expand-minimize {

	position: absolute;

	right: 4px;

	text-indent: -9999px;

	top: 8px;

}



a.file-delete{ display:inline-block; float:right; margin-right:5px; margin-top:2px; width:13px; height:15px; margin-top:2px; background:url(//www.hgttravels.com/images/public/delete-icon.png) no-repeat;}

a.wish-expand-minimize {

	

	text-indent: -9999px;

	

}



.FileList img{display:inline-block; float:right; margin-right:-55px;margin-top:2px;}

.file_list .FileList{width:400px;height:20px;border:1px solid #ccc;background-color:#eaeaea;margin:1px;	}



a.wish-expand-minimize.minimise { width: 16px; height: 12px; background:url(//www.hgttravels.com/images/public/minimise.png) no-repeat;top:3px}

a.wish-expand-minimize.expand { background:url(//www.hgttravels.com/images/public/expand.png) no-repeat;  width: 16px; height: 12px;}

span.days, span.price{ background-color:#e4e8eb; padding:2px 4px; margin-top:3px; display:inline-block; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

span.days{ margin-right:5px;}


.aside-drop-down{ width:160px; background-color:#F6F6F6;  padding:5px 2px; border:none; border-radius:0; margin-right:7px;}

.aside-drop-down ul li{ min-height:inherit; margin-bottom:0;}



.calendar-drop-down{ margin-bottom:15px; width:135px; background-color:#f7f1fb; background-image:url(//www.hgttravels.com/images/public/arrow-btn-bottom-purple.png);}





p.itinerary-note{ margin-top:25px;}

p.itinerary-note a{ text-decoration:underline;}



ul.calendar{ list-style:none; margin-bottom:10px; overflow:hidden; clear:both; margin-top:10px;}

ul.calendar li{ float:left; border:1px solid #dddddd; border-radius:5px; padding:3px; width:39px; text-align:center; margin-left:4px; margin-bottom:4px;}

ul.calendar li strong{ display:block;line-height:14px;font-weight:normal}
ul.calendar li span{ display:block;font-size:12px;line-height:12px;}
table{ border:0px solid #fff;padding:1px; margin-top:5px;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
}

table tr{ background-color:#f6f6fc;}

table tr.odd{ background-color:#ffffff;}

table tr.heading{background: #f7f4f4; /* Old browsers */

background: -moz-linear-gradient(top,  #f7f4f4 0%, #f1f0f1 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f4f4), color-stop(100%,#f1f0f1)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #f7f4f4 0%,#f1f0f1 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #f7f4f4 0%,#f1f0f1 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #f7f4f4 0%,#f1f0f1 100%); /* IE10+ */

background: linear-gradient(to bottom,  #f7f4f4 0%,#f1f0f1 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f4f4', endColorstr='#f1f0f1',GradientType=0 ); /* IE6-9 */

}

table tr td, table tr th{ padding:5px 10px; vertical-align:middle;}

table tr th{  color:#505254; font-weight:bold; border:none;}

table tr td.availability{ text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

table tr td a.green-btn-bg{ text-transform:none; font-size:12px; padding:0 5px; height:21px; line-height:21px; margin-top:0;}



/*Download Popout CSS*/

.web_dialog_overlay

        {

            position: fixed; top: 0;right: 0;

            bottom: 0;

            left: 0;

            height: 100%;

            width: 100%;

            margin: 0;

            padding: 0;

            background: #e8e8ea;

            opacity: .5;

            filter: alpha(opacity=50);

            -moz-opacity: .50;

            z-index: 101;

            display: none;

        }

.web_dialog{ border:5px solid #ebebeb; -webkit-border-radius: 5px;

  -ms-border-radius: 5px;

  -o-border-radius:5px;

  border-radius:5px;

  -moz-border-radius:5px; display: none; position: absolute; width:700px; top:40%; left:37%;  margin-left: -190px; margin-top: -100px; background-color:#ffffff;  -moz-box-shadow:0 0px 8px rgba(0, 0, 0, 0.24); -webkit-box-shadow:0 0px 8px rgba(0, 0, 0, 0.24); box-shadow: 0 0px 8px rgba(0, 0, 0, 0.24); padding:7px; z-index:9999;}

.web_dialog form{ position:relative;}

.web_dialog ul{ list-style:none; margin-left:-47px;}

.web_dialog ul li.salutation{ border:none; border-radius:0;}

.web_dialog ul>li{ width:197px; /*float:left;*/ margin-left:45px; }

.web_dialog ul.pop-up-inquiry>li{width:342px;}



.web_dialog ul li label{ display:block; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#71757b;}

label .booking-error { color:red;}

.pop-up-inquiry input#captcha { margin-top: -29px;}





.web_dialog ul li label.download-brochure-error { color:red;}

.web_dialog ul li input.download-brochure-error, .web_dialog ul li textarea.download-brochure-error { border: 1px solid red;}







.download_brochure input, .download_brochure textarea { border: 1px solid red;}

.web_dialog ul li input, .web_dialog ul li textarea{resize:none; width:195px; padding:3px;  border:1px solid #e2e2e2; background: #ffffff; /* Old browsers */

background: -moz-linear-gradient(top,  #ffffff 0%, #e2e2e2 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e2e2e2)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #ffffff 0%,#e2e2e2 100%); /* IE10+ */

background: linear-gradient(to bottom,  #ffffff 0%,#e2e2e2 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e2e2e2',GradientType=0 ); /* IE6-9 */

 padding:5px 0px 5px 5px; border-radius:5px;    

/* Safari 3-4, iOS 1-3.2, Android 1.6- */

  -webkit-border-radius:5px; 

  /* Firefox 1-3.6 */

  -moz-border-radius:5px;  

  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */

  border-radius:5px; 

  color: #8b8c8c;

  font-size: 13px;

  font-family: Arial,Helvetica,sans-serif;

}



.web_dialog a.btnClose{ float:right; width:15px; height:15px;   display:block; text-indent:-9999em; background:url(//www.hgttravels.com/images/public/close-btn.png) no-repeat; opacity:0.6; margin-top:5px;}

.web_dialog a.btnClose:hover{ opacity:1;}

.web_dialog h3{ background-color:#e7e7e8; padding:0px 5px; font-weight:normal; font-size:16px; color:#10b1f0; margin-bottom:15px;}

.web_dialog h3 span{ font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#10b1f0; font-weight:bold;}






.map-sec-wrap{ overflow:hidden; margin-bottom:25px;}

.map-thumb{ width:460px; float:left; font-family: 'Lato', sans-serif;}

.map-tools{ width:201px; float:left; margin-top:25px;}

.map-tools ul{ list-style:none;}

.map-tools ul li{ background-color:#f4f4f4; padding:4px 5px; margin-bottom:3px;}

.map-tools ul li a{ text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#727374;  padding-left:25px;}

.map-tools ul li a:hover{ text-decoration:underline;}

.map-tools ul li.inlarge a{ background:url(//www.hgttravels.com/images/public/enlarge-map-icon.png) no-repeat left center;}

.map-tools ul li.print-route a{ background:url(//www.hgttravels.com/images/public/print-route-icon.png) no-repeat left center;}



.before-go-wrap{}

.before-go-wrap ul{ list-style:none;}


.dialog-submit-btn{ display:inline-block; float:right; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#fff !important; font-weight:bold; text-decoration:none; background: rgb(173,226,48); /* Old browsers */

background: -moz-linear-gradient(top,  rgba(173,226,48,1) 0%, rgba(133,174,34,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,226,48,1)), color-stop(100%,rgba(133,174,34,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(173,226,48,1) 0%,rgba(133,174,34,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(173,226,48,1) 0%,rgba(133,174,34,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(173,226,48,1) 0%,rgba(133,174,34,1) 100%); /* IE10+ */

background: linear-gradient(to bottom,  rgba(173,226,48,1) 0%,rgba(133,174,34,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ade230', endColorstr='#85ae22',GradientType=0 ); /* IE6-9 */

 height:26px; line-height:26px; padding:0 14px; text-align:center; cursor:pointer; border:none; width:100px !important;}


@media (max-width: 767px) {
  .slider-inner .slider-text{
    position: none;
    top: 0px;
  }
  .slider-inner h2{
    font-size: 24px;
    text-shadow: none;
}

  .slider-inner h2, .slider-inner h3{
    color: #444;
     margin: 10px 0px 10px;
}

.product-tab{margin:0px;}
.bread-crumbs{display:none}
.slider-inner .slider-text{position:relative;bottom:0px;left:0px;margin-bottom:30px;}
.slider-inner h1{color:#333333;text-shadow:none;font-size:25px;}
.prd-cost-wrap {bottom:160px;}



#collapse-tabs-0 .panel-default > .panel-heading{background:#d9e2e8}
#collapse-tabs-0 .panel-default > .panel-heading a{color:#555555;text-decoration:none;font-weight:bold}
#collapse-tabs-0 .panel-default > .panel-heading .panel-title .collapsed span::after{content: "+";}
#collapse-tabs-0 .panel-default > .panel-heading .panel-title span{font-weight:bold;font-size:18px;float:right;}
#collapse-tabs-0 .panel-default > .panel-heading .panel-title  span::after{content: "-";}
#collapse-tabs-0 .panel-default > .panel-heading .panel-title .collapsed span{border:red;}
}

@media(min-width:768px) and (max-width:992px) {.product-tab{margin:0px;}
.bread-crumbs{display:none}
.slider-inner .slider-text{position:relative;bottom:0px;left:0px;margin-bottom:30px;}
.slider-inner h1{color:#333333;text-shadow:none;font-size:25px;}
.prd-cost-wrap {bottom:160px;}
#collapse-tabs-0 .panel-default > .panel-heading{background:#d9e2e8}
 }
